Commit 2d8e8fb4 authored by Michael Biebl's avatar Michael Biebl Committed by Tollef Fog Heen
Browse files

Update Build-Depends

* Add Build-Depends on liblzma-dev for journal log compression.
* Add Build-Depends on libgee-dev, required to build systemadm.
parent 61c75202
......@@ -2,6 +2,8 @@ systemd (40-1) unstable; urgency=low
* New upstream release
- Update bash-completion for new verbs and arguments. Closes: #650739
* Add Build-Depends on liblzma-dev for journal log compression.
* Add Build-Depends on libgee-dev, required to build systemadm.
-- Tollef Fog Heen <tfheen@debian.org> Tue, 07 Feb 2012 21:36:34 +0100
......
......@@ -27,6 +27,8 @@ Build-Depends: debhelper (>= 7.0.50),
libwrap0-dev,
libselinux1-dev,
libacl1-dev,
liblzma-dev,
libgee-dev,
gperf
Package: systemd
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment